* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

.home {
  background: url("./1-home-1.jpg");
  height: 100vh;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
/*# sourceMappingURL=Home.module.css.map */